.medarbejdere {
  padding: 80px 0 24px;
}

.medarbejdere .top .controls h2 {
  text-align: center;
  margin-bottom: 24px;
}

.medarbejdere .top .controls .toggles {
  display: -webkit-flex;
  display: -ms-flex;
  display: flex;
  margin-bottom: 16px;
  justify-content: center;
  flex-wrap: wrap;
}

.medarbejdere .top .controls .toggles .toggle {
  line-height: 20px;
  position: relative;
  padding-left: 12px;
  padding-right: 16px;
  margin-bottom: 16px;
  cursor: pointer;
  letter-spacing: 1.6px;
  transition: 250ms ease;
}

.medarbejdere .top .controls .toggles .toggle::before {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  height: 100%;
  width: 4px;
  background-color: #E7BE00;
}

.medarbejdere .top .controls .toggles .toggle.active {
  color: #007E47;
  font-weight: bold;
}

.medarbejdere .bottom .contact .img-wrp {
  height: 256px;
  margin-bottom: 24px;
}

.medarbejdere .bottom .contact .img-wrp img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}

.medarbejdere .bottom .contact {
  margin-bottom: 56px;
}

.medarbejdere .bottom .contact h5 {
  margin-bottom: 10px;
}

.medarbejdere .bottom .contact .green {
  line-height: 20px;
  margin-bottom: 10px;
  font-weight: bold;
  color: #31B700;
}

.medarbejdere .bottom .contact .info-wrp .bottom a {
  display: block;
  margin-top: 10px;
  color: black;
  text-decoration: none;
  font-weight: normal;
}

@media (max-width: 1400px) {
  .medarbejdere {
    padding: 56px 0 0;
  }
}

@media(max-width: 992px) {
  .medarbejdere {
    padding: 40px 0;
  }
}
